TLSRPT_SET_NONBLOCKING(3)

NAME
tlsrpt_set_nonblocking - restores the `sendto` call within `tlsrpt_finish_delivery_request` to its default non-blocking behaviour

SYNOPSIS

#include <tlsrpt.h>

void tlsrpt_set_nonblocking()

DESCRIPTION

The tlsrpt_set_nonblocking function restores the sendto call within tlsrpt_finish_delivery_request to its default non-blocking behaviour.

RETURN VALUE

The tlsrpt_set_nonblocking function has no return value.

SEE ALSO

tlsrpt_set_blocking(3)

AUTHOR(S)

Boris Lohner
    Author(s).